*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.clr{
    clear: both;
}

html,body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.7em; 
}

a{
    color: #333;
    text-decoration: none;
}

h1,h2,h3{
    padding-bottom: 20px;
}

p{
    margin: 10px 0;
}

.container{
    margin: auto;
    max-width: 1100px;
    overflow: auto;
}

.text-primary
{
    color: #f7c08a;
}

.lead{
    font-size: 20px;
}

.btn{
    display: inline-block;
    background-color:#333;
    color:white;
    padding:13px 20px;
    font-size: 18px;
}

.btn:hover{
    color: #333;
    background-color: #f7c08a;
}

.btn-light{
    color:#333;
    background-color: #f4f4f4
}

.bg-dark{
    background:#333;
    color: #fff;
}

.bg-light{
    background: #f4f4f4;
    color:#333;
}

.bg-primary{
    color: #333;
    background: #f7c08a;
}

.py-1{ padding: 10px 0; }
.py-2{ padding: 20px 0; }
.py-3{ padding: 30px 0; }

.l-head{ font-size: 40px; }










#navbar{
    background-color: black;
    color: white;
    overflow:auto;
}

#navbar a{
    color: white;
}

#navbar h1{
    float: left;
    padding : 20px;
}

#navbar ul{
    float:right;
    list-style: none;
}

#navbar ul li{
    float: left;
}

#navbar ul li a{
    padding:20px;
    display: block;
    text-align:center;
}

#navbar ul li a:hover{
    background-color: #333;
    color: #f7c08a;
}

#showcase{
    background: url('../img/showcase.jpg') no-repeat center center/cover;
    height: 600px;
}

#showcase .showcase-content{
    color: #fff;
    text-align: center;
    padding-top: 170px;
}

#showcase .showcase-content h1{
    font-size: 60px;
    line-height: 1.2em;
}

#showcase .showcase-content p{
    padding-bottom: 20px;
    line-height: 1.7em;
}

#home-info{
    height: 400px;
}

#home-info .info-content{
    float: right;
    width:50%;
    height: 100%;
    text-align: center;
    padding:50px 30px;
    overflow: hidden;
}

#home-info .info-img{
    float: left;
    width: 50%;
    min-height: 100%;
    background: url('../img/photo-1.jpg') no-repeat;
}

#home-info .info-content p{
    padding-bottom: 30px;
}



.box{
    float: left;
    width: 33.33%;
    padding: 50px;
    text-align: center;
}

.box i{
    margin-bottom: 20px;
}

#about-info .info-right{
    float:right;
    width:50%;
    min-height: 100%;
}

#about-info .info-right img{
    display: block;
    margin: auto;
    width: 70%;
    border-radius: 50%;
}

#about-info .info-left{
    float:left;
    width:50%;
    min-height: 100%;
}

#testimonial{
    height: 600px;
    background: url('../img/test-bg.jpg') no-repeat center center/cover;
    padding-top: 100px;
}

#testimonial h2{
    color: white;
    text-align: center;
    padding-bottom: 40px;
}

#testimonial .testimonial{
    padding:20px;
    margin-bottom: 40px;

}

#testimonial .testimonial img{
    width: 100px;
    float: left;
    margin-right: 20px;
    border-radius: 50%;
}

#testimonial h2{
    color: white;
    text-align: center;
    padding-bottom: 40px;
}

#contact-form .form-group{
    margin-bottom: 20px;
}

#contact-form label{
    display: block;
    margin-bottom: 5px;
}

#contact-form input,
#contact-form textarea{
    width: 100%;
    padding: 10px;
    border: 2px #ddd solid;
}

#contact-form textarea{
    height: 100px;
}

#main-footer{
    text-align: center;
    background: #444;
    color: #fff;
    padding: 20px;
}

